module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'TeamMemberRoles',
          'Role4Id',
          {
            type: Sequelize.BIGINT
          },
      ),
      queryInterface.addColumn(
          'TeamMemberRoles',
          'Role5Id',
          {
            type: Sequelize.BIGINT
          },
      ),
      queryInterface.addColumn(
          'TeamMemberRoles',
          'Role6Id',
          {
            type: Sequelize.BIGINT
          },
      ),
      queryInterface.addColumn(
          'TeamMemberRoles',
          'Role7Id',
          {
            type: Sequelize.BIGINT
          },
      ),
      queryInterface.addColumn(
          'TeamMemberRoles',
          'Role8Id',
          {
            type: Sequelize.BIGINT
          },
      ),
      queryInterface.addColumn(
          'TeamMemberRoles',
          'Role9Id',
          {
            type: Sequelize.BIGINT
          },
      ),
      queryInterface.addColumn(
          'TeamMemberRoles',
          'Role10Id',
          {
            type: Sequelize.BIGINT
          },
      ),
    ]);
  },
}
